body {
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	background-color: #FFF;
}
a:link {
	color: #660099;
}
a:visited {
	color: #660099;
}
a:hover {
	color: #CC33CC;
}
a:active {
	color: #666699;
}
#header {
	clear: both;
	float: none;
	height: 120px;
	width: 995px;
	margin: 0px;
	padding: 0px;
	border-bottom-color:#90F;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
#menu {
	clear: both;
	float: left;
	height: 30px;
	width: 705px;
	background-color: #990099;
	line-height: 30px;
}
#contentall {
	background-color: white;
	width: 1000px;
	float: left;
	clear: right;
	margin-left: 0;
}

#contentmain {
	width: 900px;
	margin: 0px;
	padding: 0px;
	height:auto;
}
#contentleft {
	float: left;
	width: 320px;
	background-color: #FFFFFF;
	padding: 5px;
}
#contentright {
	float: left;
	width: 225px;
	background-color: #FFCCFF;
	clear: right;
}
#footer {
	clear: both;
	float: left;
	width: 995px;
}
#contentcenter {
	width: 820px;
	float: left;
	clear: right;
	margin-left: 5px;
	padding-left: 10px;
	border-left-color:#90F;
	border-left-width: 2px;
	border-left-style: solid;
}
.swirl {
	padding-top: 7px;
	padding-bottom: 7px;
	width:27;
	height:28;
}

.point8italicfont {
	font-size: .8em;
	font-style: italic;
}
.fuschiaboldfont {
	color: #F0F;
	font-weight: bolder;
}
.purpledawnfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bolder;
	color: #90C;
	padding-top: 10px;
}
.purplefontmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bolder;
	color: #90C;
	padding-top: 10px;
}
.purplefont {
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	color: #6633CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.purpleRegfont {
	font-size: 1em;
	color: #6633CC;
}
.purple1dot2font {
	font-size: 1.2em;
	color: #6633CC;
}
.greenfont {
	color: #336633;
}
.bluefont {
	color: #0033CC;
}
.tealfont {
	color: #06F;
}
.tealfontmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bolder;
	padding-top: 10px;
	color: #06F;
}
.tealfontlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bolder;
	color: #06F;
	padding-top: 10px;
}
.redfont {
	color: #F00;
}
.redboldfont {
	color: #F00;
	font-weight: bolder;
}
.redLgfont {
	color: #F00;
	font-size: 1.2em;
}
.redfontbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bolder;
	color: #F00;
	padding-top: 10px;
}
.blackfont {
	color: #000;
}

div.boxleft
  {
	width:565px;
	border:0px;
	float:left;
	padding:10px;
  }
div.transboxleft
  {
	width:400px;
	background-color:#9FF;
	border:1px solid black;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: left;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding: 7px;
  }
div.transboxleftvideo
  {
	width:570px;
	border:0;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 1px;
  }

div.transboxleftsmall
  {
	width:300px;
	background-color:#9FF;
	border:1px solid black;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 7px;
  }
div.transboxleftvideo
  {
	width:570px;
	border:0;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 1px;
  }
div.transboxrightvideo
  {
	width:570px;
	border:0;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 1px;
  }
div.transboxright
  {
	width:400px;
	background-color:#9FF;
	border:1px solid black;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding: 7px;
  }
div.transboxrightsmall
  {
	width:250px;
	background-color:#FC6;
	border:1px solid black;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: right;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 50px;
	padding: 7px;
  }

div.transboxrightmini
  {
	width:100px;
	background-color:#FC6;
	border:1px solid black;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 50px;
	padding: 5px;
  }
div.boxright
  {
	width:400px;
	background-color:#9FF;
	border:1px solid black;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding: 7px;
  }

div.transbox p
  {
  margin:30px 40px;
  font-weight:bold;
  color:#000000;
  }


#navside {
	width: 150px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
}
#navside li {
	list-style-image: url(../images/purpleswirldot.gif);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
#navside ul {
	text-align: left;
	text-indent: 0px;
	list-style-image: url(../images/purpleswirldot.gif);
}
#navside a:link {
	color: #660099;
	text-decoration: none;
}
#navside a:visited {
	color: #660099;
	text-decoration: none;
}
#navside a:hover {
	color: #CC33CC;
	text-decoration: none;
}
#navside a:active {
	color: #666699;
	text-decoration: none;
}
li {
	padding-bottom: 15px;
}
